» Ubuntu » 套件

Error

two or more packages specified (libwx11-0-dbg natty)